Connect with us

Tutoriales

Google Chrome: El siguiente plugin no responde: Shockwave Flash [Solución]

Laura Morán

Publicado

on

Te es familiar esta imagen? Si tu navegador principal es Google Chrome, es muy probable que hayas tenido que enfrentarte a este error en alguna página. El error de Shockwave Flash es cada vez más común y puede estropear la experiencia de navegación del usuario, impidiéndole ver vídeos y animaciones y llegando hasta a impedir navegar en determinadas páginas web. Este error se reconoce fácilmente gracias a la imagen que os mostramos y al mensaje de error “El siguiente plugin no responde: Shockwave Flash”.

El origen más común de la aparición de este error de Shockwave Flash es que, a pesar de que tu navegador predeterminado sea Google Chrome, también tengas instalados otros navegadores, como por ejemplo Firefox. Al ocurrir esta situación, cada navegador instala y utiliza su propia versión del plugin de Shockwave Flash, y por esto se produce el error.

Artículo Recomendado

Google publicará un exploit en la seguridad de iOS 11

ios 11

Hacerle un jailbreak a tu iPhone es algo del pasado, no porque la comunidad no tenga interés en acceder a las partes de iOS bloqueadas por Apple sino porque la …

Cómo eliminar el error de Shockwave Flash para siempre

Shockwave

A continuación os mostramos paso a paso cómo solucionar este error de forma definitiva:

Paso 1: Entra en el navegador Google Chrome

Paso 2: En la barra de navegación (donde se escriben las páginas web) escribe lo siguiente: “about:plugins” (sin las comillas) y pulsa intro. Tras esto deberían listarse los plugins de tu navegador

Paso 3: En la lista que ha aparecido, buscamos el plugin de Adobe Flash Player, y tenemos que fijarnos si pone, entre paréntesis, que tiene 2 archivos (2 files) o más. En tal caso, esa es la causa del problema (de no ser así, pasa directamente a la segunda solución que os ofrecemos)

Paso 4: En la parte superior derecha de la página, donde está el plugin de Adobe Flash Player, hay un botón que dice +Detalles. Haz clic en él para que la lista se expanda

Paso 5: Vuelve a bajar hasta la sección de Flash y fíjate en la ubicación de cada versión. Por ejemplo, la versión de Chrome debería estar en Local\Google\Chrome\Application, y la de Adobe debería estar en Windows\system32\Macromed\Flash

Paso 6: Si tenéis 2 versiones (generalmente Chrome y Pepperflash), debemos inhabilitar la versión de Pepperflash. Si las dos versiones son, por el contrario, Chrome y Adobe, la que debemos inhabilitar es la de Chrome. Si, por el contrario, tenemos las tres versiones del plugin instaladas, debemos dejar habilitada sólo la de Adobe. En cualquier caso, deberían quedar todos los plugins deshabilitados menos uno.

Paso 7: El problema debería haber quedado resuelto. ¡Comprobadlo en una página con Flash y no olvidéis mantener el plugin actualizado!

Solución alternativa (si el origen del error no viene de varios plugins activados)

Paso 1: Entra en la página oficial de Adobe y descarga la última versión del plugin Adobe Flash (versión NON-IE)

Paso 2: Cierra todas las pestañas de tu navegador Google Chrome y procede a instalar el plugin

Paso 3: Entra en Google Chrome y escribe en la barra de navegación “about:plugins” (sin las comillas) y pulsa intro

Paso 4: Ahora debería haber dos plugins activos en Shockwave Flash, (el de Chrome y el de Adobe que acabamos de instalar) así que podemos realizar los mismos pasos que en el tutorial de arriba para deshabilitar uno de ellos, dejando activo sólo el de Adobe. Esto debería solucionar el error.

>